Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 253 - UCD SNMP compiled without libwrap
Summary: UCD SNMP compiled without libwrap
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-01 21:35 UTC by cadams
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-07 22:49:35 UTC


Attachments (Terms of Use)

Description cadams 1998-12-01 21:35:09 UTC
The UCD SNMP server is compiled without libwrap, the TCP
wrapper library (which I have been using for a while).
There is a comment in the .spec file that it doesn't work,
but I added back (to both configure sections in the .spec
file) a "--libwrap=-lwrap" and it works fine.

Comment 1 Jeff Johnson 1998-12-07 22:49:59 UTC
Compiled with libwrap in dist-6.0 ucd-snmp-3.5.3-4


Note You need to log in before you can comment on or make changes to this bug.